[General]
Title=Great Days
Artist=Karen Aoki & Daisuke Hasegawa
Album=
Composer=
Year=2016
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Jojo's Bizarre Adventure Diamond is Unbreakable - OP3 versio.mp3
EffectCount=5
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Thibaut (mrkyubu)
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Jojo's Bizarre Adventure Diamond is Unbreakable - OP3 versio.mp3
Mat1=JPN - JoJo no Kimyou na Bouken Diamond wa Kudakenai - OP3 - Great Days.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=10
Anim0=1351|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5
Anim1=5264|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5
Anim2=7545|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5
Anim3=8781|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5
Anim4=12733|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5
Anim5=15723|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5
Anim6=16440|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=10
Anim7=17567|ChgBgImg:LibImage=,Effect=NoTransition,TransitionTime=5
Anim8=18270|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=2.7
Anim9=22372|ChgBgImg:LibImage=,Effect=AlphaBlending,TransitionTime=5

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=JPN - JoJo no Kimyou na Bouken Diamond wa Kudakenai - OP3 - Great Days.avi
PlayAtStart=1
SeekTime=1
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1471,1520,1605,1672,1758,1810,1865,1900,2046,2102,2193,2243,2323,2342,2366,2385,2406,2469,2501,2520,2601,2616,2637,2658,2686,2719,2737,2771,2804,2894,2916,2940,2956,2982,3012,3044,3081,3175,3187,3203,3230
Sync1=3265,3298,3331,3365,3421,3456,3488,3507,3540,3575,3822,3852,3885,3928,4019,4072,4150,4210,4265,4303,4448,4497,4549,4587,4640,4654,4681,4717,4753,4792,4835,4867,4903,4924,4958,4995,5029,5078,5150,5205,5423
Sync2=5457,5475,5509,5549,5627,5664,5699,5752,5928,5945,5963,5999,6031,6052,6084,6124,6210,6243,6278,6329,6363,6382,6418,6560,6577,6599,6631,6668,6748,6781,6825,6874,7058,7075,7089,7127,7153,7181,7211,7267,7299
Sync3=7318,7354,7389,7621,7655,9027,9120,8212,9240,8212,9393,9536,8212,9680,8212,9806,9823,9850,9869,9902,8212,9980,8212,10100,8212,8212,10155,10171,8212,10214,8212,10277,10371,10392,8212,10431,8212,10470,10494
Sync4=10511,10529,10561,8212,10666,8212,10705,8212,8212,10821,8212,10916,8212,11000,11036,8212,11333,8212,11398,11417,11509,11558,11644,8212,11758,8212,11935,8212,8212,12075,12095,8212,12136,8212,12210,12241
Sync5=12283,8212,12361,8212,12417,12448,12485,12510,12569,8212,12696,8212,12956,8212,8212,13050,13141,8212,13193,13255,13419,13437,8212,13488,8212,13539,13572,13606,13701,13728,8212,13815,8212,13868,8212,8212
Sync6=14075,14103,8212,14174,8212,14296,14336,14391,8212,14563,8212,14619,14652,14670,14707,14753,8212,14808,8212,14882,8212,8212,15451,18558,8212,18616,8212,18774,18814,8212,18905,8212,19077,19099,19137,19169
Sync7=19190,8212,19263,8212,19384,8212,8212,19504,19522,8212,19830,8212,19891,19935,19969,8212,20092,8212,20133,20174,20338,20352,20370,8212,20437,8212,20489,8212,8212,20654,20692,8212,20760,8212,20819,20965
Sync8=20988,8212,21061,8212,21165,21192,21226,21285,21467,8212,21502,8212,21566,8212,8212,21678,21706,8212,21761,8212,22315,22383,22417,8212,22458,8212,22665,22701,22736,22772,22948,8212,23018,8212,23227,8212
Sync9=8212,8212
Font=Arial*18
ActiveColor=#FF8040FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame5
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=JumpOneTime*2*1*1*0.210224
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=11
Anim0=5923|ChgBoolIsFill:TargetBool=0
Anim1=7655|ChgBoolIsFill:TargetBool=1
Anim2=7980|ChgBoolIsFill:TargetBool=0
Anim3=12908|ChgBoolIsFill:TargetBool=1
Anim4=13386|ChgBoolIsFill:TargetBool=0
Anim5=16493|ChgTrajectory:Trajectory=PlainBottomToTop*1*1*1*1,TransTime=0
Anim6=18547|ChgBoolIsFill:TargetBool=1
Anim7=19045|ChgBoolIsFill:TargetBool=0
Anim8=19818|ChgBoolIsFill:TargetBool=1
Anim9=20318|ChgBoolIsFill:TargetBool=0
Anim10=22305|ChgTrajectory:Trajectory=PlainBottomToTop*1*1*1*1,TransTime=6
TextCount=47
Text0=Shi/ning jus/tice me/ba/e te
Text1=Brand new bed town
Text2=Ko/u/sa su/ru i/bu/ki
Text3=
Text4=Mi/sa/ki ka/ra shi/o/ka/ze
Text5=Ton/ne/ru nu/ke te/ttou e
Text6=Hi/ka/re/a/i ko/mi/chi ni ma/yo/i/ko/mu
Text7=
Text8=Ko/ko/ro ni to/ke/ko/mu ka/ge
Text9=Te/ra/su ou/go/n no "Spi/rits"
Text10=So/re wa ma/mo/ri/nu/ku hi/ka/ri
Text11=
Text12=Let the voice of love take you hi/gher!
Text13=A/tsu/ma/ru chi/ka/ra de to/ki sa/e ko/e/te
Text14=Nine/teen nine/ty nine Bi/zarre sum/mer
Text15=Me/gu/ru yu/u/ki de i/ki/ru ma/chi
Text16=
Text17=Great days
Text18=
Text19=
Text20=
Text21=Song of prai/ses hi/bi/ka/se
Text22=Brand new up town
Text23=su/re/chi/ga/u ke/shi/ki
Text24=
Text25=Ku/mo no ki/re/ma ni
Text26=Sa/su hi/ka/ri ga ho/ra fu/ri/so/so/gi
Text27=I/ni/shi/e no ko/mi/chi e sa/so/i/ko/mu
Text28=
Text29=Ki/ra/me/ki mi/chi/bi/ku ma/chi
Text30=Ta/gi/ru o/u/go/n no “Spi/rits”
Text31=So/re wa ha/te/shi/na/i ki/zu/na
Text32=
Text33=Let the joy of love give you an ans/wer
Text34=Wa/ka/re no to/ki sa/e ku/da/ke/nu i/shi de
Text35=Nine/teen nine/ty nine Bi/zarre sum/mer
Text36=Ji/bu/n no/ri/ko/e tsu/ka/mi to/re mi/ra/i
Text37=
Text38=Let the voice of love take you hi/gher
Text39=A/tsu/ma/ru chi/ka/ra de to/ki sa/e ko/e/te
Text40=
Text41=Let the joy of love give you an ans/wer
Text42=Wa/ka/re no to/ki sa/e ku/da/ke/nu/i/shi de
Text43=Nine/teen nine/ty nine Bi/zarre sum/mer
Text44=Ka/wa/su yu/u/ki ga u/mu sa/n/ka
Text45=
Text46=Great days
InSync=1

[Eff4]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=209,246,280,314,448,459,492,527,560,592,729,747,775,807,838,878,1055,1090,1125,1161,1289,1305,8267,8212,8212,8373,8544,8212,8212,17580,8212,8212,17865,8212,8212,22383,8212,8212,22663,8212,8212,22948,8212
Sync1=23051,23227,8212,8212,8212
Font=Arial*530
ActiveColor=#FFFF00FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Neon
Alignment=Center
Trajectory=PlainBottomToTop*2.82843*1*0.25*1
SelTextEffect=JumpOneTime*2*1*1*1
OffsetX=0
OffsetY=-15
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=16
Text0=Break/down, break/down, lis/ten
Text1=Break/down, break/down, lis/ten
Text2=Break/down, break/down,
Text3=Break/down, break/down let's go
Text4=
Text5=Break/down, break/down,
Text6=Break/down, break/down
Text7=Break/down, break/down,
Text8=Break/down, break/down
Text9=
Text10=Break/down, break/down,
Text11=Break/down, break/down
Text12=Break/down, break/down,
Text13=Break/down, break/down
Text14=Break/down, break/down,
Text15=Break/down, break/down
InSync=1

[Eff5]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=3709,3744,3777,3798,11201,11234,11268,11285
Font=Arial*18
ActiveColor=#00FF00FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame1
Alignment=Center
Trajectory=BackToFront2*3.36359*1*1*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=3
Text0=Ko/ko/ro ni
Text1=
Text2=Ki/ra/me/ki
InSync=1

[MP3Music]
NumTracks=0

